.rd-navbar-fullwidth .rd-navbar-panel {
    padding-bottom: 0px;
    padding-left: 15px;
}
.rd-navbar-fullwidth .rd-navbar-inner {
    padding: 0 0;
}
.rd-navbar {
    background: #041642;
}
.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a {
    color: #eef1f9;
}
.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-static .rd-navbar-nav > li.opened > a, .rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-static .rd-navbar-nav > li > a:hover, .rd-navbar-fullwidth .rd-navbar-nav > li.active > a, .rd-navbar-fullwidth .rd-navbar-nav > li.opened > a, .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover {
    color: #fbbd42;
}
.header_corporate .rd-navbar-fullwidth .rd-navbar-nav-wrap {
    border-top: 1px solid #dcc58a91;
}
.rd-navbar-static .btn, .rd-navbar-fullwidth .btn {
    float: right;
    text-align: center;
    padding-right: 15px;
}
.list-inline li a {
    color: #fff;
    transition: .3s;
}
.rd-navbar-static.rd-navbar--is-stuck, .rd-navbar-static.rd-navbar--is-clone, .rd-navbar-fullwidth.rd-navbar--is-stuck, .rd-navbar-fullwidth.rd-navbar--is-clone {
    top: -118px;
    background: #041642;
}
.owl-dots {
    text-align: center;
}
.text-light {
    color: #dfdfdf;
}
blockquote.quote p + cite {
    margin-top: 25px;
}
blockquote.quote cite + p {
    margin-top: 25px;
}
blockquote.quote q {
    font-size: 28px;
}
.ui-to-top:hover {
    background: #041642;
}
.btn .icon {
    font-size: 13px;
}
.form-variant-1 .form-group:nth-child(n+2) {
    margin-left: 18px;
}
.bg-gray {
    background-color: #041642;
}
.form-variant-1 .form-group {
    width: 32%;
}
.bg-clients {
    /* Set a specific height */
    min-height: 500px;
  
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* video {
    min-height: 500px;
  
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} */
.parallaxvideo{ 
    height: 74vh;
    padding-bottom: 50px;
    padding-top: 50px; 
}
.parallaxvideo video{ 
    min-width: 100%;
    position: fixed;
    top: 0px;
    z-index: -999;
    max-width: 100%;
}
.breadcrumb > li + li::before {
    content: "/ ";
}
.swiper-container {
    height: 100vh;
}
.swiper-button-next, .swiper-button-prev {
    display: block;
    color: #fff;
}
.swiper-button-next::before, .swiper-button-prev::before {
    color: #fff;
}
.swiper-caption{
    position: absolute;
    top: 0px;
    z-index: 12;
    padding: 24px;
    left: 0;
    right: 0;
}
.swiper-caption h1{
    color: #fff;
}
.bg-apart{
    position: fixed;
    right: 20px;
    bottom: 0;
    z-index: 0;
    width: 400px;
    border-radius: 10px 10px 0px 0px;
    padding-top: 0px;
}
.ordered-list li {
    padding-left: 0px;
}
.well-1 {
    padding: 30px;
    border-radius: 10px;
}
.location {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed #fff;
}
.location .label {
    font-size: 14px;
}
.location{
    padding: 4px;
}
.location .name {
    font-size: 16px;
    display: inline;
    /* padding: .2em .6em .3em; */
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    margin-top: 0px;
}
/* .thumbnail {
    background-color: #041642;
}
.thumbnail-2-mod-1 .caption {
    padding: 30px 20px 30px 0px;
}
.thumbnail-2 .img-wrap {
    margin-bottom: 0px;
}
.thumbnail .caption p {
    color: #fff;
} */
.rd-mailform .btn-sm, .rd-mailform .btn-group-sm > .btn {
    min-width: 50px;
    border-radius: 0px 50px 50px 0px;
}
.subscribe .form-group .form-control {
    font-size: 16px;
    background-color: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 0px;
    color: #8f8f8f;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    outline: 0;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 9px 23px;
}
.select2 {
    width: 339px !important;
}
.section-full h1 + p {
    margin-top: 10px;
}
.bg-gold {
    background-color: #bd9850;
    color: #041642;
}
.bg-gold .icon-primary {
    color: #041642;
}
.about-us img{
    width: 100%;
    margin-bottom: 15px;
    border-radius: 10px;
}
.form-group-btn *+.icon-group {
    margin-top: 9px;
    margin-left: 8px;
}
.thumbnail-2 .img-wrap {
    margin-bottom: 0px;
}
#overlay::after {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0,0,0,0.6);
    z-index: 0;
}

#apartment .thumbnail {
    background-color: #041642;
}
#apartment .thumbnail-2-mod-1{
    margin: 20px;
}
#apartment .thumbnail .caption p {
    color: #fff;
}
.thumbnail-2-mod-1 .caption {
    padding: 40px;
}
#apartment .cap-btn{
    margin-top: 30px;
}
.swiper-caption .menu-logo{
    /* width: 100%; */
    
}
.align-items-center{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
}
.bg-light {
    background-color:#fbbd42b8!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border: 1px solid rgba(0,0,0,.125); */
    border-radius: 10px;
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-footer:last-child {
    border-radius: 0 0 10px 10px;
    
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.17);
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
.card-footer {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #041642;
    border-bottom: 1px solid rgba(255, 255, 255, 0.125);
}
h1 a.text-sushi:hover, h2 a.text-sushi:hover, h3 a.text-sushi:hover, h4 a.text-sushi:hover, h5 a.text-sushi:hover, h6 a.text-sushi:hover, .h1 a.text-sushi:hover, .h2 a.text-sushi:hover, .h3 a.text-sushi:hover, .h4 a.text-sushi:hover, .h5 a.text-sushi:hover, .h6 a.text-sushi:hover {
    color: #ffffff;
}
.why .icon-lg{
    /* box-shadow: 0px 0px 6px #b7b7b7; */
    line-height: 1.7;
    font-size: 40px;
    background-color: #e0e0e0;
}
.why .media-body h6{
    font-weight: 600;
    color: #041642;
}
.why .media {
    width: 212px;
}
.about .icon-lg{
    /* box-shadow: 0px 0px 6px #b7b7b7; */
    line-height: 1.7;
    font-size: 40px;
    background-color: #e0e0e0;
}
.po  .media-body h6{
    /* font-weight: 600; */
    color: #041642;
}
.po .icon-lg{
    /* box-shadow: 0px 0px 6px #b7b7b7; */
    line-height: 1.7;
    font-size: 40px;
    background-color: #e0e0e0;
}
.po .media-body h6{
    font-weight: 600;
    color: #041642;
}
.po .media {
    width: 212px;
}

.rd-navbar-fixed .rd-navbar-brand {
    left: 22%;
    height: 102px;
}
.rd-navbar-fixed .rd-navbar-panel {
    height: 110px;
}
.rd-navbar-fixed .rd-navbar-panel:before {
    background: #041642;
}
.rd-navbar-toggle {
    top: 26px;
}
.rd-navbar-fixed .rd-navbar-nav-wrap {
    top: -16px;
}
.rd-navbar-fixed .rd-navbar-nav, .rd-navbar-sidebar {
    color: #ffffff;
    background: #041642;
}
.rd-navbar-fixed .rd-navbar-nav li>a {
    color: #fbbd42;
}
.rd-navbar-fixed .rd-navbar-nav li.opened>a, .rd-navbar-fixed .rd-navbar-nav li.active>a, .rd-navbar-fixed .rd-navbar-nav li:hover>a {
    color: #fff;
    background: #fbbd42;
}
.select2-container--bootstrap .select2-selection--single {
    height: 47px;
}
.select2 {
    width: 100% !important;
}
.icon-pad {
    margin-top: 55px !important;
}
.icon-pads {
    margin-top: 55px !important;
}
.address dl:first-of-type dt {
    margin-bottom: 0px;
}
.form-control {
    height: 47px;
}
.videos.container{
    width: 900px;
}
.videos.position-margin-top {
    margin-top: -364px;
}
.pt-140{
    padding-top:140px;
}
.post-top{
    margin-top: -85px;
    position: absolute;
    z-index: 1;
    left: 5.5%;
}
.map-resp {
    margin-top: 0px;
    height: 44vh;
}
.btn-aprt{
    margin-top: 0px !important;
    margin-left: 19px !important;
    height: 47px !important;
    max-width: 354px;
}
.single-properties img{
    width: 200px;
}
.single-apartment{
    max-width: 400px;
    width: 400px;
    visibility: visible;
    position: absolute;
    top: 69vh;
    right: 15px;
    z-index: 1;
}
.booking.table-mobile .table tbody td:first-of-type {
    width: 100%;
}
.single-desk{
    display: block;
}
.single-mobile{
    display: none;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 450px) {
    .single-desk{
        display: none;
    }
    .single-mobile{
        display: block;
    }
    .single-apartment .single-header{
        display: none;
    }
    .single-apartment .single-body{
        display: block;
    }
    .card-footer:last-child {
        border-radius: 10px;
    }    
    .po .media {
        width: 100% !important;
        padding-top: 10px;
        height: 186px;
    }
    .corp {
	    margin-bottom: 10px;
    }
    .booking.table-mobile .table tbody td:first-of-type {
        width: 50%;
    }
    .single-apartment {
        max-width: 330px;
        width: 330px;
        visibility: visible;
        position: absolute;
        top: 89vh;
        right: 43px;
        z-index: 1;
    }
    .btn-full-width-mob {
        width: 100%;
        max-width: 100%;
    }
    .single-properties img{
        width: 120px;
    }
    .btn-aprt{
        margin-top: 0px !important;
        margin-left: 0px !important;
        height: 48px !important;
        width: 98%;
        max-width: 354px;
    }
    .map-resp {
        margin-top: -14px;
        height: 44vh;
    }
    .post-top{
        margin-top: -50px !important;
        position: absolute !important;
        z-index: 1;
        left: 2% !important;
    }
    .videos.container{
        width: auto;
    }
    .videos.container .select2 {
        padding: 5px 0px;
        width: 100% !important;
    }
    .videos.container .btn-full-width {
        width: 100%;
        max-width: 100%;
    }
    .pt-140{
        padding-top:314px;
    }
    .videos.position-margin-top {
        margin-top: -292px;
    }
    .display-none{
        display: none;
    }
    .parallaxvideo video {
        top: 96px;
	right: -72%;
	max-width: 200%;
    }
    .parallaxvideo {
        height: 64vh;
    }
    .position-margin-top {
        margin-top: -92px;
        position: relative;
        z-index: 1;
    }
    .why .media {
        width: 100%;
        padding: 14px;
	height: 200px;
    }
    .po .media {
        width: 100%;
        padding: 14px;
    }
    .icon-pad {
        margin-top: 0px !important;
    }
    .icon-pads {
        margin-top: 20px !important;
    }
    .quick-link {
        columns: 2;
    }
    .txt-center{
        text-align: center;
    }
    .mar-top-0{
        margin-top: 0px !important;
    }
    .wid-50{
        width: 50%;
    }
    .form-variant-1 .form-group {
        width: 45.75%;
        margin-top: 0px;
    }
    .form-variant-1 .form-group5 {
        width: 98%;
        margin-left: 0px !important;
    }
    .form-variant-1 .form-group4 {
        width: 98%;
        margin-left: 0px !important;
    }
    .sort-input {
        width: 100%;
    }
    .btn-mob {
        position: absolute;
        top: 30px;
        right: 0;
        padding: 9px 16px;
    }
    .rd-mailform .btn-sm, .rd-mailform .btn-group-sm > .btn {
        min-width: 40px;
    }
    .subscribe-mod-2 .btn {
        margin-left: 0px;
    }
    .subscribe .btn {
        margin-top: 0;
    }
    .form-control {
        height: 47px;
    }
    .subscribe .form-group .form-control {
        font-size: 16px;
        background-color: #fff;
        border: 1px solid #e7e7e7;
        border-radius: 0px;
        color: #8f8f8f;
        font-family: "Lato", sans-serif;
        font-size: 14px;
        outline: 0;
        width: 78%;
    }
    .subscribe .form-group .form-control#email-sub {
        width: 100%;
    }
    .rd-google-map__model-3 {
        height: 62vh;
    }
    
    .mar-top {
        margin-top: 53px;
    }
    .mb-1 {
        margin-bottom: 10px;
    }
    .display-block {
        display: block;
    }
    .mar-left{
        margin-left: 0px !important;
    }
    .about-back{
        height: 35vh;
    }
    .about-back .parallaxvideo video {
        top: 0px;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
	
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.form-variant-1 .btn {
        margin-left: 26px;
        margin-top: 28px;
    }
    .form-variant-1 .form-group4 {
        width: 66.5%;
        margin-left: 0px !important;
    }
    .about-back{
        height: 62vh;
    }
}
.form-variant-1 .btn {
    border-radius: 0px;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #041642;
    background: #041642;
    color: #fff;
}

.morecontents span {
    display: none;
}
.morelinks {
    display: block;
}
.moreas {
    /*opacity: 0; */
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}
.moreas {
    font-size: 13px;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    margin-bottom: 15px;
}
.moreas:hover{
    opacity: 1;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #041642 !important;
    background: #041642 !important;
    color: #fff !important;
}
.ui-state-hover.ui-datepicker-next-hover {
 border:0px solid #fff !important;
 background:#fff !important;
 font-weight:normal !important;
 color:#fff !important;
}
.ui-state-hover.ui-datepicker-prev-hover {
    border:0px solid #fff !important;
    background:#fff !important;
    font-weight:normal !important;
    color:#fff !important;
   }
.ui-widget-header {
    border: 1px solid #fff !important;
    background: #fff !important;
    color: #333 !important;
    font-weight: bold !important;
}
/* .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5 !important;
    background: #fffdfd !important;
    font-weight: normal !important;
    color: #454545 !important;
} */
.ui-datepicker td span, .ui-datepicker td a {
    display: block !important;
    padding: .3em !important;
    text-align: center !important;
    text-decoration: none !important;
    border-radius: 2px !important;
}